/*
Theme Name:     Metamonks
Theme URI: 		http://metamonks.com
Description:    Metamonks 
Author:         Metamonks
Theme URI: 		http://metamonks.com
Template:       jupiter
Version:        1.0
*/



/* METAMONKS START */

/* ==========================================================================
   VARIABLES, OVERWRITES & MIXINS
   ========================================================================== */

/* =============== COLORS */



/* =============== FONTS */



/* =============== SIZES */



/* ==========================================================================
   GLOBAL
   ========================================================================== */


/* =============== GLOBAL LINKS */


/* =============== GLOBAL HEADLINES */


h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
}

h1, .h1 {
}

h2, .h2 {
}

h3, .h3 {
}

h4, .h4 {
}

/* =============== GLOBAL BUTTONS */


/* =============== GLOBAL SHORTCODES & SPECIAL CLASSES */

.mm-center {text-align: center;}
.mm-mid {margin: 0px auto;}


/* =============== GLOBAL OTHER */



/* ==========================================================================
   HEADER
   ========================================================================== */


/* ==========================================================================
   PAGE SPECIFIC
   ========================================================================== */


.mm-dark p { color: #fff; }


.mk-circle-image .item-holder { 
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important; }


.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a { line-height: 1.5!important; }

@media (min-width: 1024px) {
.mk-page-title-box-title { border-bottom: 3px dashed white!important; }
}

.mm-stitch .item-holder { border: 2px dashed #E8E8E8!important; }


.mm-stitch .item-holder img { padding: 7px!important; border-radius: 100%!important; width: 95%!important; }

#theme-page select { min-width: 220px!important; }

.mm-p4p {
background: #f4e3c6 url('http://metamonastery.com/efe/wp-content/uploads/pad-for-pad.png') no-repeat right -20px!important;
background-size: 100px!important;
}
/* ==========================================================================
   BLOG SPECIFIC
   ========================================================================== */


/* ==========================================================================
   POST SPECIFIC
   ========================================================================== */


/* ==========================================================================
   FOOTER
   ========================================================================== */


/* ==========================================================================
   GRAVITY FORMS
   ========================================================================== */

#gform_wrapper_2 .gfield_label { display:none; }

#gform_wrapper_2 .gform_footer { max-height: 30px; }

/* ==========================================================================
   MEDIA SHORTCUTS
   ========================================================================== */



/* METAMONKS END */
.checkout-button shop-flat-btn shop-skin-btn wc-forward {
  display:none;
}

.mk-tooltip .tooltip-text{
 display: none;
}
.mk-tooltip.mk-shortcode:hover .tooltip-text {
    display: block !important;
}


#theme-page .woocommerce .mk-product-holder h3, 
#theme-page .woocommerce-page .mk-product-holder h3 {
  color: #6B6161;
  font-size: 16px !important;
} 
